<?php
$z[0]=Array("field","即期,赵庆明,汇率,中国,美元",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 魏晞)16日，中国银行间即期外汇市场上，人民币对美元即期汇率突破6.11关口，开盘报6.1091。",69,204);
$z[1][4]['name']="description";
$z[2]=Array("field","人民币兑美元即期汇率升破6.11 创历史新高",206,283);
$z[2][4]['name']="title";
$z[3]=Array("field","",285,324);
$z[3][4]['name']="writer";
$z[4]=Array("field","",326,365);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 (记者 魏晞)16日，中国银行间即期外汇市场上，人民币对美元即期汇率突破6.11关口，开盘报6.1091。这是继15日即期汇率逼近6.11大关以来，人民币对美元即期汇率连续第二天创下汇改以来新高。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",367,691);
$z[5][4]['name']="body";
$z[6]=Array("field","",693,733);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",735,774);
$z[7][4]['name']="litpic";

?>